Subject: BX Client Feedback LTK1221603038114X
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>, sahil Khan <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P W
Date: Tue, 3 Mar 2015 15:03:57 +0530 (IST)

Niote: 

- Do NOT transfer chat without a reason, and without informing the customer. No exception. 

- Cx provided his query before coming to chat, but Ahmed did NOT bother to see it, and ask - How may I help you today? 

- When Cx reminded him to read the query, wrong response was sent, possibly in error, but he did NOT bother to apologize for wrong response, nor for over looking Cx initial query in prechat.  Reckless. 

- Response was 'Please add the item prize' which is completely wrong. Agent didn't even realize it. 

- Took 8 mins to provide answer a simple query. This is how we frustrate our happy customers otherwise. 

Question: There is a field labeled as "Value #1" in the Shipping cost calculator, what is this field for? 

[20:23:02] 	info:  Welcome!  This is 'Anku'. How may I help you today? 
[20:23:02] 	info:  Your Issue ID for this chat is LTK1221603038114X 
[20:23:11] 	Anku:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:23:24] 	info:  Please wait while I transfer the chat to 'Ahmed'. 
[20:23:25] 	info:  Welcome!  This is 'Ahmed'. How may I help you today? 
[20:23:25] 	info:  Your Issue ID for this chat is LTK1221603038114X 
[20:23:46] 	Raed:  hey! 
[20:24:17] 	Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:24:21] 	Ahmed:     Hello`1 
[20:24:29] 	Ahmed:  How may I help you today? 
[20:24:42] 	Raed:  will you please read my question 
[20:25:11] 	Raed:  about the field (Value #1) at the Shipping cost calculator! 
[20:25:25] 	Raed:  what is it for? 
[20:26:01] 	Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:26:02] 	Ahmed:  Please allow me a moment while I check that for you. 
[20:30:03] 	Raed:  long time... 
[20:31:18] 	Ahmed:  Please add the item prize. 
[20:23:02] 	info:  Welcome!  This is 'Anku'. How may I help you today? 
[20:23:02] 	info:  Your Issue ID for this chat is LTK1221603038114X 
[20:23:11] 	Anku:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:23:24] 	info:  Please wait while I transfer the chat to 'Ahmed'. 
[20:23:25] 	info:  Welcome!  This is 'Ahmed'. How may I help you today? 
[20:23:25] 	info:  Your Issue ID for this chat is LTK1221603038114X 
[20:23:46] 	Raed:  hey! 
[20:24:17] 	Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:24:21] 	Ahmed:     Hello`1 
[20:24:29] 	Ahmed:  How may I help you today? 
[20:24:42] 	Raed:  will you please read my question 
[20:25:11] 	Raed:  about the field (Value #1) at the Shipping cost calculator! 
[20:25:25] 	Raed:  what is it for? 
[20:26:01] 	Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:26:02] 	Ahmed:  Please allow me a moment while I check that for you. 
[20:30:03] 	Raed:  long time... 
[20:31:18] 	Ahmed:  Please add the item prize. 
[20:23:02] 	info:  Welcome!  This is 'Anku'. How may I help you today? 
[20:23:02] 	info:  Your Issue ID for this chat is LTK1221603038114X 
[20:23:11] 	Anku:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:23:24] 	info:  Please wait while I transfer the chat to 'Ahmed'. 
[20:23:25] 	info:  Welcome!  This is 'Ahmed'. How may I help you today? 
[20:23:25] 	info:  Your Issue ID for this chat is LTK1221603038114X 
[20:23:46] 	Raed:  hey! 
[20:24:17] 	Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:24:21] 	Ahmed:     Hello`1 
[20:24:29] 	Ahmed:  How may I help you today? 
[20:24:42] 	Raed:  will you please read my question 
[20:25:11] 	Raed:  about the field (Value #1) at the Shipping cost calculator! 
[20:25:25] 	Raed:  what is it for? 
[20:26:01] 	Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[20:26:02] 	Ahmed:  Please allow me a moment while I check that for you. 
[20:30:03] 	Raed:  long time... 
[20:31:18] 	Ahmed:  Please add the item prize. 

[20:23:02] 

info:  Welcome!  This is 'Anku'. How may I help you today? 

[20:23:02] 

info:  Your Issue ID for this chat is LTK1221603038114X 

[20:23:11] 

Anku:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[20:23:24] 

info:  Please wait while I transfer the chat to 'Ahmed'. 

[20:23:25] 

info:  Welcome!  This is 'Ahmed'. How may I help you today? 

[20:23:25] 

info:  Your Issue ID for this chat is LTK1221603038114X 

[20:23:46] 

Raed:  hey! 

[20:24:17] 

Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[20:24:21] 

Ahmed:     Hello`1 

[20:24:29] 

Ahmed:  How may I help you today? 

[20:24:42] 

Raed:  will you please read my question 

[20:25:11] 

Raed:  about the field (Value #1) at the Shipping cost calculator! 

[20:25:25] 

Raed:  what is it for? 

[20:26:01] 

Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[20:26:02] 

Ahmed:  Please allow me a moment while I check that for you. 

[20:30:03] 

Raed:  long time... 

[20:31:18] 

Ahmed:  Please add the item prize. 

[20:23:02] 

info:  Your Issue ID for this chat is LTK1221603038114X 

[20:23:11] 

Anku:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[20:23:24] 

info:  Please wait while I transfer the chat to 'Ahmed'. 

[20:23:25] 

info:  Welcome!  This is 'Ahmed'. How may I help you today? 

[20:23:25] 

info:  Your Issue ID for this chat is LTK1221603038114X 

[20:23:46] 

Raed:  hey! 

[20:24:17] 

Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[20:24:21] 

Ahmed:     Hello`1 

[20:24:29] 

Ahmed:  How may I help you today? 

[20:24:42] 

Raed:  will you please read my question 

[20:25:11] 

Raed:  about the field (Value #1) at the Shipping cost calculator! 

[20:25:25] 

Raed:  what is it for? 

[20:26:01] 

Ahmed:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 

[20:26:02] 

Ahmed:  Please allow me a moment while I check that for you. 

[20:30:03] 

Raed:  long time... 

[20:31:18] 

Ahmed:  Please add the item prize.